body {
    margin: 0px;

}

header, footer {
        text-allign: center;
            font-family: "Geneva CE", "Arial CE", sans-sense;
            background-color: black;
            color: white;
            margin: 0px;
            padding: 2px;
            }
            
nav a{
    background-color: black;
    color: white;
    text-decoration: none;
    padding: 2px 15px;
    margin: -2px;

}